{
	"description" : "Wallpaper By: Nghi Nguyen\nhttps://steamcommunity.com/profiles/76561198413860740\n\nParticles By: Andy Vu\nhttps://steamcommunity.com/profiles/76561198190437357",
	"file" : "AVNN's Wallpaper.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0.7372549019607844 1"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "AVNN's Wallpaper",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 1114796260
}